[Desktop Entry]
BinaryPattern=
Protocols=
MimeType=
Comment=X Terminal
Comment[bg]=Ñèñòåìåí Òåðìèíàë
Comment[ca]=Terminal X
Comment[cs]=Terminál pro XWindow
Comment[de]=X-Terminal
Comment[el]=Τερματικό X
Comment[eo]=X-Terminalo
Comment[es]=Emulador de Terminal para X
Comment[et]=X'i terminal
Comment[fi]=X-Terminaali
Comment[fr]=Terminal xterm
Comment[gl]=Terminal X
Comment[he]=X ףוסמ
Comment[hu]=X terminálprogram
Comment[is]=X-skjáhermir
Comment[it]=Terminale per X
Comment[ja]=X ターミナル
Comment[ko]=X용 터미널
Comment[lt]=X Terminalas
Comment[lv]=X Termināls
Comment[mk]=X терминал
Comment[no]=X-terminal
Comment[no_NY]=X-terminal
Comment[oc]=Terminal X
Comment[pt]=Terminal X
Comment[pt_BR]=Terminal X
Comment[ro]=Terminal pentru X Windows
Comment[ru]=терминал для X
Comment[sk]=Terminál pre XWindow
Comment[sl]=Terminalski emulator za X
Comment[sr]=X Terminal (xterm)
Comment[ta]=X Ó¨ÉÂõ
Comment[tr]=X Uçbirimi
Comment[uk]=X-Термінал
Comment[zh_CN.GB2312]=X 终端
Comment[zh_TW.Big5]=X 終端機
Name=X Terminal
Name[ca]=Terminal X
Name[cs]=X Terminál
Name[de]=X-Terminal
Name[el]=Τερματικό X
Name[eo]=XTerminalo
Name[es]=Terminal de X
Name[et]=X'i terminal
Name[fi]=X-terminaali
Name[fr]=Terminal xterm
Name[hu]=X-terminál
Name[is]=X-skjáhermir
Name[ko]=X용 터미널
Name[lt]=X Terminalas
Name[lv]=X Termināls
Name[mk]=X терминал
Name[no]=X-terminal
Name[no_NY]=X-terminal
Name[oc]=Terminal X
Name[pt]=Terminal X
Name[pt_BR]=Terminal X
Name[ro]=Terminal X
Name[ru]=X-терминал
Name[sk]=X Terminál
Name[sl]=Terminal X
Name[ta]=X Ó¨ÉÂõ
Name[tr]=X Uçbirimi
Name[uk]=X-Термінал
Name[zh_CN.GB2312]=X 终端
Name[zh_TW.Big5]=X 終端機
Exec=xterm
Icon=terminal
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
